## cl-fftw3 1.0.2

=== c-tests/Makefile ===
all: sizes

sizes: sizes.c
	gcc -I/opt/local/include sizes.c -L/opt/local/lib -lfftw3 -lm -o sizes

clean:
	rm -f *.o *~ sizes
