=== debian/changelog ===
cl-fftw3 (1.0.2-1) unstable; urgency=low

  * Add a location for foreign shared library (closes: 860968)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Sep 2020 20:30:51 +0000

cl-fftw3 (1.0.1-1) unstable; urgency=low

  * New upstream
  * Switch to dpkg-source 3.0 (quilt) format

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 21 Apr 2011 11:26:42 -0600

cl-fftw3 (1.0-1) unstable; urgency=low

  * Initial upload (closes:539793)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 23:08:55 -0600
