=== debian/watch ===
version=3
http://files.kpe.io/cl-fftw3/cl-fftw3-(\d+.*)\.tar\.gz
